{
	"pasteViews": "{{count}} Visualizzazioni",
	"pasteDate": "Caricato {{timestamp}}",
	"passwordRequired": "È necessaria una password per visualizzare questo file",
	"passwordRequiredEdit": "È necessaria una password per modificare questo file",
	"blankPassword": "La password non può essere vuota",
	"incorrectPassword": "Password errata",
	"errorDecrypting": "Si è verificato un errore durante la decrittografia del testo"
}
